@charset "utf-8";
a{color:#333}
a:hover{color:rgba(3,47,145,1);text-decoration:none}


.menu-button{display: none;margin-top: 18px}
.lines-button{display:block;padding:0;border:none;background-color:transparent;cursor:pointer;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;user-select:none}
.lines{position:relative;display:inline-block;width:28px;height:2px;background:#014498;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;transform:translateY(-8px)}
.lines:after,.lines:before{position:absolute;left:0;display:inline-block;width:28px;height:2px;background:#014498;content:'';-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;-webkit-transform-origin:2.21px center;transform-origin:2.21px center}
.lines:before{top:10px}
.lines:after{top:-10px}
.menu-button:hover .lines,.menu-button:hover .lines:after,.menu-button:hover .lines:before{background-color:#014498}
.menu-button.on .lines-button.x .lines{background:0 0}
.menu-button.on .lines-button.x .lines:after,.menu-button.on .lines-button.x .lines:before{top:0;width:31px;-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
.menu-button.on .lines-button.x .lines:before{background:#014498;-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg)}
.menu-button.on .lines-button.x .lines:after{background:#014498;-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg)}

.nav-mob{position:fixed;top:82px;right:0;bottom:0;left:0;z-index:999;display:none;overflow-y:scroll;border-top: 1px solid #014498}
.nav-wap{padding-bottom:50px;background:rgba(255,255,255,.95)}
.nav-wap li a{position:relative;display:block;padding:0 20px;border-bottom:1px solid #ddd;font-size:15px;line-height:40px}
.nav-wap li.nav-item.has-dropdown>a:before{position:absolute;top:50%;right:24px;z-index:15;margin-top:-1px;width:14px;height:2px;background:#014498;content:''}
.nav-wap li.nav-item.has-dropdown>a:after{position:absolute;top:50%;right:30px;z-index:15;margin-top:-7px;width:2px;height:14px;background:#014498;content:''}
.nav-wap li.nav-item.has-dropdown a.open:after{display:none}
.nav-wap li.nav-item .second{background:#f6f6f6}
.nav-wap li.nav-item .third{background:#fff}
.nav-wap li.nav-item .second li a{padding-left:25px;font-size:14px}
.nav-wap li.nav-item .third li a{padding-left:40px}
.nav-wap li.nav-item .second>li.has-dropdown>a:after{position:absolute;top:50%;right:10px;display:block;margin-top:-4.5px;margin-right:10px;width:0;height:0;border:inset 6px;border-color:transparent transparent transparent #032f91;border-width:5px 5px 5px 8px;content:"";border-left-style:solid}
.nav-wap li.nav-item .second>li.has-dropdown>a.open:after{position:absolute;top:50%;right:10px;display:block;margin-top:-4.5px;margin-right:.9375rem;width:0;height:0;border:inset 6px;border-color:#032f91 transparent transparent transparent;border-style:solid;border-width:8px 5px 5px 5px;content:""}
.nav-wap li.nav-item .dropdown{display:none}


/*banner*/
.banner{position:relative;margin-bottom:40px}
.banner .banner-pagination{position:absolute!important;right:0;bottom:18px;left:0;z-index:20;display:flex;align-items:center;justify-content:center;height:20px;transform:none!important;pointer-events:none}
.banner .banner-pagination .swiper-pagination-bullet{display:block;width:15px;height:15px;margin:0 6px!important;border:3px solid #e4e4e4;border-radius:50%;background:#fff;opacity:1;box-sizing:border-box;cursor:pointer;pointer-events:auto}
.banner .banner-pagination .swiper-pagination-bullet-active{border-color:#15a9dc;background:#fff;opacity:1}
.banner .swiper-pagination-bullet{display:inline-block;width:60px;height:4px;border-radius:0;background:#fff;opacity:.9}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 8px}
.banner .swiper-pagination-bullet-active{background:#032f91;opacity:1}
.banner .swiper-button-next,.banner .swiper-button-prev{position:absolute;top:50%;z-index:10;margin-top:-20px;width:40px;height:40px;background:rgba(0,0,0,.3);color:#fff;text-align:center;line-height:40px;cursor:pointer}
.banner .swiper-button-prev{left:20px}
.banner .swiper-button-next{right:20px}
.banner .swiper-container-horizontal>.swiper-pagination-bullets,.banner .swiper-pagination-custom,.banner .swiper-pagination-fraction{bottom:20px;left:0;width:100%}
.banner .swiper-slide{height: 600px;background-repeat: no-repeat;background-size: cover;background-position: center;}
.banner .swiper-slide a{display: block;position: relative;height: 100%}

.ny-banner{height: 400px;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;margin-bottom: 40px}
.ny-banner:before{content: "";position: absolute;top:0;left: 0;width: 100%;height: 100%;z-index: 9;background: rgba(0,0,0,.2);}
.ny-banner div{height: 100%}
.ny-banner div h3 span{font-size: 38px;color: #fff;position: relative;z-index: 10;display: inline-block;position: relative;line-height: 1em}
.ny-banner div h3 span:before{position: absolute;content: "";width: 100%;height: 2px;background: #fff;left: -108%;top:50%;}
.ny-banner div h3 span:after{position: absolute;content: "";width: 100%;height: 2px;background: #fff;right: -108%;top:50%;}


@media screen and (max-width: 1440px){
.banner .swiper-slide{height: 550px;}
}
@media screen and (max-width: 1366px){
.banner .swiper-slide{height: 450px;}
.ny-banner{height: 350px;}
}
@media screen and (max-width: 980px){
.banner .swiper-slide{height: 400px;}
.ny-banner{height: 300px;}
.ny-banner div h3 span{font-size: 28px;}
.ny-banner div h3 span:before{width: 40%;left: -48%;}
.ny-banner div h3 span:after{width: 40%;right: -48%;}
}
@media screen and (max-width:640px){
.banner .swiper-slide{height: 280px;}
.banner .swiper-button-next,.banner .swiper-button-prev{display: none;}
.banner .swiper-pagination-bullet{display:inline-block;width:30px;height:2px;border-radius:0;background:#fff;opacity:.9}
.banner .swiper-pagination-bullet-active{background:#032f91;opacity:1}
.banner .swiper-container-horizontal>.swiper-pagination-bullets,.banner .swiper-pagination-custom,.banner .swiper-pagination-fraction{bottom:10px;left:0;width:100%}
.ny-banner{height: 260px;}
}
@media screen and (max-width:480px){
.banner .swiper-slide{height: 170px;}
.ny-banner{height: 170px;}
}



.head{height: 82px;;padding: 15px 0}
.head .logo a{display: flex;flex-wrap: nowrap;justify-content: space-between;font-size: 18px}
.head .logo img{max-height: 52px;margin-right: 15px}
.hd-ser select{border: 1px solid #014498;height: 32px;padding: 0 10px}
.hd-ser input[type=text]{border: 1px solid #014498;height: 32px;padding: 0 10px;height: 32px;width: 220px}
.hd-ser input[type=submit]{border: 1px solid #014498;height: 32px;background:#014498;color: #fff;padding: 0 20px;cursor: pointer; }
.hd-tel{font-size: 24px;letter-spacing:.1em;color: #777}
.hd-tel i{font-size: 26px;line-height: 26px;color: #777;margin-right: 10px}

.nav-pc{height: 50px;background: #014498;line-height: 50px}
.nav-pc .ul-first{padding: 0 2%}
.nav-pc .ul-first>li{text-align: center;position: relative;}
.nav-pc .ul-first>li>a{color: #fff;font-size: 16px;display: block;}
.nav-pc .ul-first>li.cur>a,.nav-pc .ul-first>li:hover>a{color: #ff9f00}

.nav-pc .ul-first .ul-second{position: absolute;top:50px;left: -10px;background: #fff;width: 160px;z-index: 999;display: none;}
#nav244 .ul-second {width: 300px;}
#nav244 .ul-second li{float: left;width: 50%}
.nav-pc .ul-first .ul-second li{line-height: 45px;text-align: left;position: relative;}
.nav-pc .ul-first .ul-second li a{display: block;padding-left: 15px;font-size: 15px}
.nav-pc .ul-first .ul-second li a:hover{color: #ff9f00}

.nav-pc .ul-first .ul-third{position: absolute;top:0;left: 160px;background: #fff;width: 160px;z-index: 1000;display: none;}

.nav-pc .ul-first>li:hover .ul-second{display: block;}
.nav-pc .ul-second>li:hover .ul-third{display: block;}


.in-tit{font-size: 28px;font-weight: bold;text-align: center;margin-bottom: 30px}
.in-tit small{font-size: 16px;font-weight: normal;display: block;margin-top: 10px;text-transform: uppercase;color: #777}

.in-pro{margin-bottom: 50px}
.in-pro ul:after{content: '';width: 32%}
.in-pro ul li{width: 32%;margin-bottom: 30px}
.in-pro ul li h4{font-size: 18px;margin-bottom: 10px;text-align: center;}
.in-pro ul li a.pic{border: 1px solid #ddd;margin-bottom: 10px}
.in-pro ul li p a{display: block;color: #777;text-align: center;font-size: 15px}
.in-pro ul li p a:hover{color: #014498}
.in-pro ul li p{margin-bottom: 10px}
.in-pro ul li p.des{min-height: 42px}
.in-pro ul li:hover  a.pic{border: 1px solid #014498;}
.in-pro ul li:hover  h4 a{color: #014498;letter-spacing: .1em;}
.in-more a{background: #ff9f00;padding: 8px 30px;color: #fff;border-radius: 5px;display: inline-block;}

.in-about{height: 600px;background: url(../img/aboutbg.jpg) no-repeat center;padding: 3% 0;background-size: cover;margin-bottom: 40px}
.in-about .wp{height: 100%;background: rgba(1,68,152,.8);margin: 0 10%;padding: 5% 5%}
.in-about-tit{width: 146px}
.in-about-tit h3{position: absolute;color: #fff;right:-70%;top:28%;font-size: 30px;font-weight: bold;}
.in-about-tit h3 small{display: block;margin-top: 10px}
.in-about-txt{width: 50%;color: #fff;font-size: 16px;margin-left:13%}
.in-about-txt span{display: inline-block;width: 50px;height: 2px;background: #fff;margin-bottom: 20px}
.in-about-txt h4{font-size: 26px;margin-bottom: 15px;line-height: 1em}
.in-about-txt p{margin-bottom: 20px;line-height: 2em}

.in-about-ico{width: 20%}
.in-about-ico .item{width: 49%;height: 120px;border: 1px solid #fff;color: #fff;text-align: center;margin-bottom: 5px}
.in-about-ico .item i{font-size: 50px;line-height: 50px;display: block;margin-bottom: 10px}
.in-news{margin-bottom: 60px}
.in-news-l{width: 44%;background: #f0f4f9;}
.in-news-l img{width: 100%}
.in-news-l .info{padding: 20px}
.in-news-l .info h4{font-size: 19px;font-weight: bold;margin-bottom: 10px}
.in-news-l .info p{margin-bottom: 10px;font-size: 15px;color: #777}
.in-news-l .info time{text-align: right;display: block;color: #777}
.in-news-r{width: 53%}
.in-news-r ul li{background: #f0f4f9;padding: 25px}
.in-news-r ul li h4{font-size: 19px;font-weight: bold;margin-bottom: 10px}
.in-news-r ul li p{margin-bottom: 10px;font-size: 15px;color: #777}
.in-news-r ul li time{color: #777}
.in-news-r ul {display: flex;    flex-direction: column;justify-content: space-between;height: 100%}


.in-tec{margin-bottom: 40px}
.in-tec-l{background:  #014498;padding: 0 5%;width: 380px}
.in-tec-l .in-tit{text-align: left;}
.in-tec-l ul{margin-bottom: 40px}
.in-tec-l ul li{color: #fff;font-size: 17px;margin-bottom: 20px;position: relative;cursor: pointer;transition: all .3s }
.in-tec-l ul li.cur,.in-tec-l ul li:hover{color:  #ff9f00;transform: translateX(8%);}
.in-tec-l ul li.cur:before,.in-tec-l ul li:hover:before{content: "";position: absolute;width: 50%;height: 1px;background: #ff9f00;right: -10%;top:49%; }
.in-tec-l ul li.cur:after,.in-tec-l ul li:hover:after{content: "";position: absolute;width: 6px;height: 6px;background: #ff9f00;right: -10%;top:50%;border-radius: 50%;margin-top: -3px}
.in-tec-r{width: calc(100% - 430px);padding-right: 5%}
.in-tec-r .swiper-slide ul li{width: 32%;padding: 1% 0}
.in-tec-r .swiper-slide ul li img{width: 100%;}

.in-br{margin-bottom: 60px}
.in-br .swiper-button-next,.in-br .swiper-button-prev{position:absolute;top:50%;z-index:10;margin-top:-20px;width:40px;height:40px;color:#555;text-align:center;line-height:40px;cursor:pointer;background: transparent;}
.in-br .swiper-button-prev{left:0}
.in-br .swiper-button-next{right:0}
.in-br .swiper-button-next i,.in-br .swiper-button-prev i{font-size: 40px}
.in-br img{width: 100%}
.in-br-wp{width: 80%;margin: 0 auto;position: relative;}
.in-br-wp .swiper-container{width: 90%;}

.in-contact{background: url(../img/contactbg.jpg) no-repeat center;background-size: cover;padding: 50px}
.in-contact .in-tit{text-align: left;padding-bottom: 15px;border-bottom: 1px solid #ddd}
.in-contact .in-tit small{display: inline-block;color: rgba(255,255,255,.5);margin-left: 20px}
.in-contact ul li{width: 25%;padding:0 3%;text-align: center;color: #fff;font-size: 15px;position: relative;}
.in-contact ul li:before{content: '';position: absolute;right: 0;top:5%;;height: 80%;width: 1px;background: #fff;opacity: .2}
.in-contact ul li:nth-child(4):before{display: none;}
.in-contact ul li i{font-size: 40px;display: inline-block;line-height: 40px;margin-bottom: 20px}


.ft-logo{width: 18%;padding-right: 3%;text-align: center;position: relative;}
.ft-logo:before{content: "";width: 1px;height: 80%;top:0;right:0;background: #50504f;position: absolute;}
.ft-logo a{display: block}
.ft-logo img{display: inline-block;margin-bottom: 20px}
.ft-logo strong{color: #ccc;font-size: 18px}
.ft-nav{width: 56%;padding:0 3%}
.ft-nav a{color: #ccc}
.ft-nav a:hover{color: #fff;text-decoration: underline;}
.ft-nav dt{font-size: 16px;margin-bottom: 10px}
.ft-nav dd{margin-bottom: 6px}
.ft-nav dl:last-child dd{font-size: 16px;margin-bottom: 10px}
.ft-mess{width: 26%;padding-left:3%;}
.ft-mess:before{content: "";width: 1px;height: 80%;top:0;left:0;background: #50504f;position: absolute;}
.ft-mess ul li{margin-bottom: 10px}
.ft-mess ul li label{width: 80px;color: #ccc;font-size: 15px;line-height: 35px}
.ft-mess ul li label span{color: red}
.ft-mess input{width: calc(100% - 80px);background: transparent;height: 35px;border: 1px solid #555;padding: 0 5px;color: #fff}
.ft-mess textarea{width: calc(100% - 80px);background: transparent;height: 85px;border: 1px solid #555;resize: none;padding: 5px;color: #fff}
.ft-mess button{margin-left: 80px;background: #014498;color: #fff;padding: 5px 30px;cursor: pointer;border-radius: 3px}
.copyright{background: #1d2126;color: #ccc;padding: 20px 0}
@media screen and (max-width: 1440px){
.in-about{height: 500px;}
.in-tec-l{padding: 0 3%;width: 300px}
.in-tec-r{width: calc(100% - 330px);padding-right:2%}
.in-tec-l ul li.cur:before,.in-tec-l ul li:hover:before{width: 40%;right: 0;}
.in-tec-l ul li.cur:after,.in-tec-l ul li:hover:after{right: 0;}
.in-tec-r .swiper-slide ul li{width: 32%;padding: 1% 0}
}
@media screen and (max-width: 1366px){
.in-about{height: 450px;}
.in-about-txt{font-size: 14px;}
.foot .wp-full-1{padding-left: 3%;padding-right: 3%}
}

@media screen and (max-width: 1260px){
.in-about{height: auto;}
.in-about-tit{display: none;}
.in-about-txt{width: 100%;float: inherit;margin-left: 0;margin-bottom: 40px}
.in-about-ico{width: 100%;float: inherit;}
.in-about-txt h4{font-size: 20px;margin-bottom: 15px;line-height: 1em}

.in-tec-l{padding: 30px 5%;width: 100%;margin-bottom: 20px;}
.in-tec-r{padding: 0 5%;width: 100%}
.in-tec-l ul li{width: 25%;float: left;text-align: center;margin-bottom: 0}
.in-tec-l .in-tit{text-align: center;}

.in-tec-l .in-more{text-align: center;}
.in-tec-l ul li.cur,.in-tec-l ul li:hover{transform: translateX(0);}
.in-tec-l ul li.cur:before,.in-tec-l ul li:hover:before{width: 40%;height: 1px;right:50%;bottom: -15px; top:inherit;transform: translateX(50%);}
.in-tec-l ul li.cur:after,.in-tec-l ul li:hover:after{width: 6px;height: 6px;right: 50%;top:inherit;margin-top: 0;margin-right: -3px;bottom: -17px}

.ft-logo{width: 100%;padding-right: 0;margin-bottom:40px}
.ft-logo:before{display: none;}
.ft-nav{width: 74%}
}


@media screen and (max-width: 980px){
.hd-ser{display: none;}	
.nav-pc{display: none;}
.menu-button{display: block;}
body{padding-top: 82px}
.head{position: fixed;top:0;left:0 ;right: 0;z-index: 99;background: #fff}
.in-news{margin-bottom: 30px}
.in-contact ul li{width: 50%;margin-bottom: 20px}
.in-contact ul li:nth-child(2):before{display: none;}
.ft-logo{width: 100%;padding-right: 0;margin-bottom:40px}
.ft-logo:before{display: none;}
.ft-nav{width: 100%;margin-bottom: 30px}
.ft-mess{width: 100%;padding: 0;}
.ft-mess:before{display: none;}
}
@media screen and (max-width: 640px){
.hd-tel{display: none;}
.head{height: 50px;padding: 8px 0}
.head .logo img{max-height: 34px;margin-right: 10px}
.nav-mob{top:50px;}
.menu-button{margin-top: 10px}
body{padding-top: 50px}
.in-pro ul:after{content: '';width: 48%}
.in-pro ul li{width: 48%;margin-bottom: 20px}
.in-tit{font-size: 22px;margin-bottom: 20px}
.in-tit small{font-size: 12px;margin-top: 5px;}
.in-pro ul li h4{font-size: 16px;}
.in-pro ul li p a{font-size: 13px}
.in-more a{padding: 5px 20px;}

.in-news-r{width: 100%}
.in-news-l{width: 100%;margin-bottom: 20px}
.in-news-r ul li{margin-bottom: 20px;padding: 15px}
.in-news-r ul li h4{font-size: 16px}
.in-news-r ul li p{font-size: 14px}
.in-news-l .info{padding: 15px}
.in-news-l .info h4{font-size: 16px;}
.in-news-l .info p{margin-bottom: 10px;font-size: 14px;}

.in-tec-r .swiper-slide ul li{width: 48%;padding: 1% 0}
.in-tec-l ul li{font-size: 15px;padding: 0 5%}
.in-br-wp{width: 100%;margin: 0 auto;position: relative;}
.in-br-wp .swiper-container{width: 70%;}
.in-br{margin-bottom: 30px}
.in-contact{padding: 30px 5% 10px}
.in-contact ul li{width: 100%;margin-bottom: 30px}
.in-contact ul li:before{width: 100%;height: 1px;top: inherit;bottom: -15px;}
.in-contact ul li i{margin-bottom: 10px}

.in-contact ul li:nth-child(2):before{display: block;}
.ft-logo img{width: 20%}
.ft-nav{display: none;}
.copyright{padding: 10px 0;font-size: 13px}
}



.ab-1{margin-bottom: 30px}
.ab-1-ico li{width:25%;text-align:center;padding: 0 4%}
.ab-1-ico li i{display:inline-block;margin-bottom:10px;font-size:85px;line-height:85px}
.ab-1-ico li h4{margin-bottom:10px;font-size: 20px}
.ab-1-ico li:hover{color:#052f98}
.ab-1-ico li p{line-height: 1.6em;font-size: 16px}
.ab-2 div{font-size: 16px;line-height: 2em}
.ab-2 div{margin-bottom: 30px}
.ab-2 .flex p{width: 48%;}
@media screen and (max-width: 980px){

.ab-1-ico li{width:50%;text-align:center;padding: 0 4%;margin-bottom: 30px}
.ab-1-ico li i{font-size:65px;line-height:65px;}
.ab-1-ico li h4{font-size: 18px}
.ab-1-ico li p{font-size: 14px}
.ab-2 .flex p{width: 100%;margin-bottom: 15px}
.ab-2 div{font-size: 14px;line-height: 1.8em}
}

.con-ico li{width:24%;text-align:center;padding: 30px 2%;background: #f6f6f6}
.con-ico li i{display:inline-block;margin-bottom:10px;font-size:60px;line-height:60px}
.con-ico li h4{margin-bottom:10px;font-size: 20px}
.con-ico li:hover{color:#052f98}
.con-ico li p{line-height: 1.6em;font-size: 16px}
@media screen and (max-width: 980px){
.con-ico li{width:100%;text-align:center;padding: 20px 2%;margin-bottom: 10px}
.con-ico li i{font-size:45px;line-height:45px;}
.con-ico li h4{font-size: 18px}
.con-ico li p{font-size: 14px}

}

.map{height: 500px}
.map .info-title{padding:0 0 0 6px;background-color:#014498;color:#fff;letter-spacing:1px;font-weight:lighter;font-size:14px;line-height:26px}
.map .info-content{padding:4px;color:#666;line-height:23px;font-size: 14px}

.news-list li{padding:28px 0;}
.news-list li:nth-child(2n+1){background:#f5f7fa;}
.news-list li .n-pic{width:39%}
.news-list li .info{width:58%}
.news-list li .info time{display:block;margin-bottom:10px}
.news-list li .info h4{margin-bottom:15px;font-size: 18px}
.news-list li .info p{margin-bottom:15px;color:#777;line-height:1.8em;font-size: 15px}
.news-list li .info span.line{display: block;background: url(../img/line.png) no-repeat left center;height: 8px;margin-bottom: 20px}
.news-list li .info a.co{border-radius: 30px;display: inline-block;padding: 2px 30px;border: 1px solid #014498}

.posi{padding:15px 0;background:#ecf0f9}
.posi i{margin-right:5px;vertical-align:-2px;font-size:20px}

.arc-tit{font-size: 28px;line-height: 1.2em}
.arc-l{width: calc(100% - 260px)}
.arc-r{width: 210px;padding-top: 54px}
.arc-r .tit{font-size: 24px;margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px}
.arc-r ul li{margin-bottom: 20px}
.arc-r ul li h4{font-size: 15px;margin-top: 5px}
.arc-info {margin-bottom: 20px;color: #777;margin-top: 10px}
.arc .ny-tit{margin-bottom: 20px;}
.arc .arc-con{padding: 15px 0}
.ny-tit span.line{display:inline-block;width:60px;height:2px;background:#fff}
.ny-tit span.line.cobg{background:#052f98;}

.ny-pro li{width: 23%;margin-bottom: 30px;float: left;margin-right: 2.66%}
.ny-pro li:nth-child(4n){margin-right: 0}
.ny-pro li h4{font-size: 18px;margin-bottom: 10px;text-align: center;font-weight: bold;}
.ny-pro li a.pic{border-bottom: 3px solid #444;margin-bottom: 15px}
.ny-pro li p{color: #777;text-align: center;font-size: 15px;margin-bottom: 5px}
.ny-pro li:hover  a.pic{border-bottom: 3px solid #ff6500;}
.ny-pro li:hover  h4 a{color: #ff6500;letter-spacing: .1em;}

.brand-type{margin-bottom: 60px}
.cat li{float: left;}
.cat li{font-size: 16px;border-bottom: 3px solid #f6f6f6}
.cat li a{padding:15px;display: block}
.cat li a{color: #666}
.cat li a:hover,.cat li.current-cat a{color: #ff6500}
.cat li.current-cat,.cat li:hover{border-bottom: 3px solid #ff6500}
@media screen and (max-width: 980px){
.news-list li{padding:18px 0;}
.news-list li .info h4{margin-bottom:10px;font-size: 15px;overflow:inherit;}
.news-list li .info time{display:block;margin-bottom:5px}
.news-list li .info span.line{margin-bottom: 10px}
.news-list li .info p.des{display: none;}
.news-list li .info p{margin-bottom:10px;font-size: 14px;line-height: 1.4em}
.arc-r{display: none;}
.arc-l {
    width: 100% ;
}
.arc-tit{font-size: 20px;line-height: 1.2em}

.ny-pro li{width: 30%;margin-bottom: 30px;float: left;margin-right: 3.333%}
.ny-pro li:nth-child(4n){margin-right: 3.333%}
.ny-pro li:nth-child(3n){margin-right:0}

}

@media screen and (max-width: 640px){

.ny-pro li{width: 48%;margin-bottom: 30px;float: left;margin-right: 4%}
.ny-pro li:nth-child(3n){margin-right:4%}
.ny-pro li:nth-child(2n){margin-right: 0}
.ny-pro li h4{font-size: 16px;margin-bottom: 10px;text-align: center;font-weight: bold;}
.ny-pro li a.pic{border-bottom: 2px solid #444;margin-bottom: 15px}
.ny-pro li p{color: #777;text-align: center;font-size: 14px;margin-bottom: 5px}
.brand-type{margin-bottom: 30px}
.cat li{font-size: 14px;border-bottom: 2px solid #f6f6f6}
.cat li a{padding:10px 12px;display: block}
.cat li.current-cat,.cat li:hover{border-bottom: 2px solid #ff6500}
}


.tab-box .item{display:none;padding:25px 0;min-height:300px}
.tab-box .download{padding-right:20%}
.tab-box .download ul li{font-size:15px;margin-bottom: 20px}
.tab-box .download ul li .texto{width:calc(100% - 100px);padding-left: 3%}
.tab-box .download ul li i{margin-right:8px;vertical-align:-5px;font-size:26px}
.pro-tab{padding:35px 0}
.pro-tab .tab{position:relative;z-index:111;border-bottom:2px solid #cbcbcb}
.pro-tab .tab li{position:relative;float:left;padding:0 15px 15px;color:#333;font-size:16px;cursor:pointer}
.pro-tab .tab li b{position:absolute;bottom:-2px;left:0;z-index:1111;width:0;height:3px;background:#ff6500}
.pro-tab .tab li.cur,.pro-tab .tab li:hover{color:#ff6500}
.pro-tab .tab li.cur b,.pro-tab .tab li:hover b{width:100%}
.pro-top{padding:35px 20px;background:#f5f7fa}
.pro-top-r{padding-top:5%;width:50%}
.pro-top-r p{margin-bottom:10px;color:#505050;font-size:16px}
.pro-top-r p span{color:#333}
.pro-top-r p.more{margin:40px 0;text-align:left}
.pro-top-r p.more a{display:inline-block;margin-bottom:0;padding:8px 23px;border:1px solid #ff6500;background:#ff6500;color:#fff}
.pro-top-r p.more a:hover{background:#fff;color:#ff6500}
.pro-top-r div.kf p{margin-bottom:20px;color:#ff6500;line-height:33px}
.pro-top-r div.kf i{margin-right:20px;width:33px;height:33px;background-position:0 -52px;vertical-align:top}
.pro-top-r div.kf em{margin-left:10px;color:#c6c5c6}
.pro-top-r div.cn{color:#7d7d7d;line-height:22px}
.pro-top-r div.cn em{color:#999}
.pro-top-r div.cn i{top:-2px;margin-right:5px;width:18px;height:18px;vertical-align:middle}
.pro-top-r div.cn i.zs{background-position:-44px -52px}
.pro-top-r div.cn i.zp{margin-left:20px;background-position:-62px -52px}
.pro-top-r div.cn i.sh{margin-left:20px;background-position:-53px -70px}
.pro-top-r i.ico_1{position:relative;display:inline-block;background:url(../img/ico_1.png)}
.pro-top-r div.cn i{top:-2px;margin-right:5px;width:18px;height:18px;vertical-align:middle}
.pro-top-l{width:45%}
.view .swiper-container{width:100%}
.view .arrow-left{position:absolute;top:50%;left:10px;z-index:10;margin-top:-25px;width:28px;height:51px;background:url(../img/index_tab_l.png) no-repeat left top;opacity:0}
.view .arrow-right{position:absolute;top:50%;right:10px;z-index:10;margin-top:-25px;width:28px;height:51px;background:url(../img/index_tab_r.png) no-repeat left bottom;opacity:0}
.view:hover .arrow-left,.view:hover .arrow-right{opacity:1}
.preview{position:relative;margin-top:10px;width:100%}
.preview .swiper-container{width:100%}
.preview .swiper-slide{margin-right:10px;width:20%;cursor:pointer}
.preview .active-nav img{padding:0;border:2px solid #ff6500;opacity:1}
@media screen and (max-width:640px){.tab-box .download{padding-right:0}
.pro-top{padding:25px 10px;background:#fdfcfc}
.pro-top-l{margin-bottom:30px;width:100%}
.pro-top-r{padding-top:3%;width:100%}
.pro-top-r p{margin-bottom:10px;color:#505050;font-size:13px}
.pro-top-r p.more{margin:20px 0;text-align:left}
.pro-top-r p .f18{font-size:16px}
}
.arc-con table{width: 100%}
.arc-con table tr td{border: 1px solid #ddd;padding: 5px}




.scrolling .nav-pc{position: fixed;left: 0;right: 0;top: 0;z-index: 9999}
